[HEADER]

EDIT_MODE=0
INTENSITY=36.0

EDIT_BIG=1
EDIT_STATE=2 

BURN_FUEL_MULT=1
FLASH_THRESHOLD=3



[FLAME_0]

POSITION=-0.053,0.345,-2.31

DIRECTION=0.0,0.33,-1

VSIZE_START=0.15

VSIZE_END=0.05

LSIZE=0.3
IS_LEFT=0

SIZE_MULT=1

GROUP=0


[FLAME_1]

POSITION=0.053,0.345,-2.31
DIRECTION=0.0,0.33,-1

VSIZE_START=0.15

VSIZE_END=0.075

LSIZE=0.3
IS_LEFT=1

SIZE_MULT=1

GROUP=0

